      module Vcombes
C...Created by Pacific-Sierra Research VAST-90 2.06G2  15:10:23   5/18/01  
      use Vparam, only: nbitab, nli
!      integer, parameter :: nbitab = 10001
!      integer, parameter :: nli = 101
      real, dimension(nbitab,0:nli - 1) :: bsir
      real, dimension(nbitab) :: xin
      end module Vcombes
